@font-face {
  font-family: 'Ibarra Real Nova';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/e13659a6_sZlSdQiA-DBIDCcaWtQzL4BZHoiDundw4ATyjed3EXdg5MDt.ttf") format('truetype');
}
@font-face {
  font-family: 'Rouge Script';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/0f2a9a78_LYjFdGbiklMoCIQOw1Ep3S4PVA.ttf") format('truetype');
}
@font-face {
  font-family: 'Waterfall';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/73d77d41_MCoRzAfo293fACdFKcwY2g.ttf") format('truetype');
}
